Bug 448169 - c++ tests: re-enable or remove interop_runner test.
c++ tests: re-enable or remove interop_runner test.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
low Severity low
: 1.3
: ---
Assigned To: Gordon Sim
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 17:36 EDT by Alan Conway
Modified: 2009-10-06 12:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-08 14:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-05-23 17:36:49 EDT
Description of problem:

cpp/src/tests/interop_runner is still using the obsolete and now non-existent
Channel class. 

It has been commented out in Makefile.am.

It needs to be either
 - updated to use the Session API and re-enabled or
 - deleted

Depending on whether or not it is still serving a useful purpose as a test.
Comment 1 Gordon Sim 2009-05-08 14:44:38 EDT
Tests now deleted.

Note You need to log in before you can comment on or make changes to this bug.